Subject: Max Cleavage feedback- URGENT
From: Deeksha Dadu <[email-masked]>
To: "Kartik p . rao" <[email-masked]>, jessica yan <[email-masked]>, "Ritika Yadav" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 26 Aug 2015 18:14:35 +0530 (IST)

Hi all, 

I reviewed the chats handled last night and i find a lot of problems. Everyone, please go through the attached document immediately and make sure that we are not repeating these errors. I am a phone call away so please ring me if you have even the slightest doubt. my comments are in red. 

also, please note that the feedback is not targeted at a particular agent. the reason why I am sending it publicly is so that others don't make the same mistakes which is quite likely. 

thanks! 

regards, 
Deeksha